
:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name:
      :label: Tags
      :field_type: tags
:structure:
  :label: Structure
  :icon: view_list
  :attributes:
    - :name: type_of_government
      :label: Type Of Government
    - :name: power_structure
      :label: Power Structure
    - :name: power_source
      :label: Power Source
    - :name: checks_and_balances
      :label: Checks And Balances
    - :name: jobs
      :label: Jobs
:ideologies:
  :label: Ideologies
  :icon: cloud
  :attributes:
    - :name: sociopolitical
      :label: Sociopolitical
    - :name: socioeconomical
      :label: Socioeconomical
    - :name: geocultural
      :label: Geocultural
    - :name: laws
      :label: Laws
    - :name: immigration
      :label: Immigration
    - :name: privacy_ideologies
      :label: Privacy Ideologies
:process:
  :label: Process
  :icon: gavel
  :attributes:
    - :name: electoral_process
      :label: Electoral Process
    - :name: term_lengths
      :label: Term Lengths
    - :name: criminal_system
      :label: Criminal System
:populace:
  :label: Populace
  :icon: visibility
  :attributes:
    - :name: approval_ratings
      :label: Approval Ratings
    - :name: international_relations
      :label: International Relations
    - :name: civilian_life
      :label: Civilian Life
:members:
  :label: Members
  :icon: group
  :attributes:
    - :name: leaders
      :label: Leaders
      :field_type: link
    - :name: groups
      :label: Groups
      :field_type: link
    - :name: political_figures
      :label: Political figures
      :field_type: link
    - :name: military
      :label: Military
    - :name: navy
      :label: Navy
    - :name: airforce
      :label: Airforce
    - :name: space_program
      :label: Space Program
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: founding_story
      :label: Founding Story
    - :name: flag_design_story
      :label: Flag Design Story
    - :name: notable_wars
      :label: Notable Wars
    - :name: holidays
      :label: Holidays
:assets:
  :label: Assets
  :icon: shopping_cart
  :attributes:
    - :name: items
      :label: Items
      :field_type: link
    - :name: technologies
      :label: Technologies
      :field_type: link
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: vehicles
      :label: Vehicles
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
